[Общие]
Порт контроллера=COM3
Порт телефона=COM2

[Параметры RDS сигнала]
Частота CF=1070
Частота AF1=1070
Частота AF2=1070
Частота AF3=1070
Код PI=7401
TP=1
TA=1
MS=1
D3=1
D2=1
D1=1
D0=1
PTY=7

[Настройки контроллера]
Число символов сдвига=6
Скорость сдвига,[сек]=10

[Программные установки]
Автозагр времени=1
Активная страница=1

[Разное]
Теги=c:\\YES_RDS.tag
Температура=YES_RDS.tem
